#ifndef INCLUDED_OOO_VBA_WORD_WDINLINESHAPETYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDINLINESHAPETYPE_HPP

#include "ooo/vba/word/WdInlineShapeType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDINLINESHAPETYPE_HPP
